/* footer styles */
footer {
	width: 100%;
	background-color: rgba(210, 235, 228, 0.25);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: var(--footer-height);
	margin: calc(var(--spacing) * 16) 0 0 0;
	padding: calc(var(--spacing) * 4) var(--spacing) calc(var(--spacing) * 2) var(--spacing);
	box-sizing: border-box;
}

/* info styles */
#copy {
	margin: 0 0 -4px 0;
	text-align: center;
}

#madeby {
	margin: 0;
	text-align: center;
}

/* logo styles */
#logo {
	width: 27px;
	height: calc(var(--spacing) * 3);
	margin: var(--spacing) 0 var(--spacing) 0;
}

/* phone styles */
.phone {
	width: calc(var(--spacing) * 14);
	display: flex;
	align-items: center;
	justify-content: center;
}

#phone-icon {
	height: var(--footer-height);
	width: var(--footer-height);
	display: inline;
	margin: 0 var(--spacing) 0 0;
}

#phone-number {
	margin: 0;
	display: inline;
}

@media only screen and (max-width: 746px) {
	footer {
		margin: calc(var(--spacing) * 8) 0 0 0;
	}
}
